Sailclear-2022 - Bug #2534

Create Arrival Notification for Pleasure vessel> Individual Tab> select crews> Fill immigration form>

check issues below
06/04/2022 02:41 PM - Shubham J

Status: Closed Start date: 06/04/2022
Priority: Urgent Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

after submitting the immigration form, i selected another user. it shows this and blocking me when i click on the buttons.
History

#1 - 06/04/2022 02:42 PM - Shubham J
- Assignee set to satyam vishwakarma

- Priority changed from Normal to Urgent

#2 - 06/04/2022 06:30 PM - satyam vishwakarma

- Status changed from New to Resolved

#3 - 06/06/2022 10:48 AM - Shubham J

- Status changed from Resolved to Reopened

#4 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/15/2022 05:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
